body{padding: 0;margin: 0;background: #fff;font-family: "Microsoft YaHei"; box-sizing: border-box;}
.yindao{position: relative;width: 100%;height: 100vh;}
.yindao img{display: block;top: 0;width: 100%; }
.enter{display: block;}
a{text-decoration: none;}
ul,li{list-style: none;padding: 0;margin: 0;}
.newsContent p span{font-family:"Microsoft YaHei"!important;}
.banner{width: 100%;position: relative;}
.banner img{display: block;width: 100%;height: auto;}
.inner{width: 1200px;margin: 0 auto;}
.tabBar{width: 100%;height: 56px; box-shadow: 0px 5px 15px 0px #838383; background: #628cf5;}

.tabBar .inner{padding-left: 165px;box-sizing: border-box;height: 56px;}
.tabBar .inner>div{width: 105px;display: block; height: 56px;line-height: 56px;margin-right:150px;color: #333;font-size: 16px;float: left;text-align: center;}
.tabBar .inner>div a{color: #fff; font-size: 24px;text-decoration: none;padding-bottom: 5px;}
.tabBar .inner>div.active a{border-bottom: 4px solid #2665bb;}
.tabBar .inner>div.active a{color: #fff;}

.footer{width: 100%;text-align: center;position: relative;line-height: 63px;height: 63px; background: #628cf5;color: #fff;font-size: 14px;}
/* .footer img{width:100%;height: auto;}
.footer>div{position: absolute;width: 1200px;left: 50%;margin-left: -600px;bottom: 30px;} */
.content{width: 1200px;margin: 0 auto;position: relative;}
.title{width: 133px;margin: 70px 0;height: auto;box-sizing: border-box;position: absolute;top: 0; left: 0;}
.title p{display: none;color: #c42b25;font-style: 30px;font-weight: 600;}
.newsContent{min-height: 600px;}
.newsContent a{color: rgb(62, 87, 201)!important;}

.wh {
    height: 1px;
}

.wh td {
    border: none;
    text-align: center;
    font-size: 20px;
    color: #fff;
    height: 53px;
    background: #c42b25;
}

.job-wrap {
    width:950px;
    margin: 0 auto;
}

.deptlist {
    /* width: 1080px; */
    overflow: hidden;

    /* float: left; */
}
.posiContent{overflow: hidden;margin-bottom: 40px;}
.posiTit{float: left;position: relative;}
.posiCon{float: left; margin-top: 78px;margin-left: 40px;}
.deptlist li {
    list-style: none;
    margin-bottom: 26px;
    background: #fff;
    text-align: center;
    float: left;
    margin-right: 145px;
    font-size: 18px;
    color: #252525;
    cursor: pointer;
    font-weight: 600;
    padding-bottom: 10px;
}
.deptlist li:nth-child(5n){
    margin-right: 0;
}

.contie{font-size: 24px;font-weight: 600;margin: 20px 0; color: #628cf5;border-bottom: 2px solid #628cf5;padding-bottom: 6px;}
.deptlist li a {
    font-family: "microsoft yahei";
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration: none;
    color: #000000;
    font-size: 20px;
    text-align: center;
    display: block;
    background: #ededed;
}

/* .deptlist li a:hover {
    background: #c42b25;
    color: #FFFFFF;
} */

.deptlist li.cur {
text-decoration: underline;
    color: #2665bb;
}

.job-right {
  width: 100%;
}

.clearfix {
    content: '.';
    height: 0;
    visibility: hidden;
    clear: both;
    display: block;
}

.job_list {
    display: none;
    width: 100%;
    font-size: 14px;
    table-layout: fixed;
}

.job_list .job-item td {
    color: #000;
    border-bottom: 1px dashed #ccc;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    height: 52px;
    font-size: 16px;
}

.job_list .job-item td a {
    text-decoration: none;
    color: #fff;
    display: inline-block;
    background: #c42b25;
    text-align: center;font-size: 16px;
    width: 100px;height: 36px;line-height: 36px;
    border-radius: 20px;

}

.liucheng{margin: 10px 0;}
/* .deptlist{width: 100%; height: auto; overflow: hidden;  padding-top: 30px;}
	.deptlist li{height: 30px; border-bottom:1px solid #fff; background:#161616; color: #fff;    padding-left: 10px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; cursor: pointer;}
	.deptlist li.cur{background: #6BA9DE;color: #fff;} */
	.jobs{width: 100%;}
    .jobslist td{border-bottom: 1px solid #2665bb;height: 48px; color: #282828;}
    .posiCon th{color: #fff;font-weight: 600;font-size: 17px;line-height: 30px;}
    .send{display: inline-block;width: 64px;height: 20px;color: #282828;border-radius: 10px; background: #90c8fc;line-height: 20px;}
/* 适配一下 */
@media screen and (max-width: 900px) {
/* body{background-color: #000;}
 */
 .tabBar{width: 100%;}
 .tabBar .inner{width: 100%!important;padding-left: 0;}
 .tabBar .inner>div{width: 25%;margin-right: 0;}
 .tabBar .inner>div a{font-size: 17px;}

 .title{width: 100%;margin: 10px 10px;height: auto;}
 .title img{display: none;}
 .title p{display: block;font-size: 26px;color: #2665bb;}

 .content{width: 100%!important; box-sizing: border-box;overflow: hidden;}
 .job-wrap{
    width: 100%;
 }
 .Con{min-height: 410px;}
 .newsContent{padding: 0 10px;min-height: 410px;}
 .newsContent p{line-height: 1.5!important;}
 .newsContent p span{font-size: 18px!important;}
.liucheng img{width: 100%;}
.job-left li{width: 100px;margin-right: 10px;height: 30px;line-height: 30px;}
.job-right{margin-bottom: 30px;}
.job-right{width: 96%;margin: 0 auto;}
.footer{line-height: 1.5;}
 .footer>div{width: 100%;left: 0;margin-left: 0; bottom: 0;font-size: 12px;}
 .posiCon{margin-top: 20px;margin-left: 0;width: 98%;margin: 0 auto;float: none;}
 .contie{text-align: center;font-size: 20px;}
 .deptlist li{margin:0 8px 20px;font-size: 18px;}
 .liucheng{padding-top: 80px;}
}
